1

I have a new iMac, but I need to revert back to OS10.7 for software compatibility issues at work. Will the fusion-drive function properly?

  • I don't know, but if you get it to work, you shouldn't use the Disk Utility version included in OS X 10.7 (from support.apple.com/kb/ht5446):The version of Disk Utility that comes with Fusion Drive is unique. Earlier versions of Disk Utility can't be used with a Fusion Drive. (The latest version of Lion is 10.7.5, released Oct 3rd 2012. Fusion Drive was introduced later.) – jaume Apr 3 '13 at 15:11
4

The problem here is not only the Fusion drive but the new iMac hardware as a whole. Older OS X versions usually do not work on hardware released after the release date of the respective OS X due to missing drivers etc.

Alternatively you could try to install 10.7 in a virtual machine.

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .